<div class="ionic login animate-pan-in-left" style="background-image: url('img/login.jpg');" ng-app="login">
  <div class="hero no-header flat">
      <div class="content">
          <i class="ion-medkit icon hero-icon royal-bg"></i>
          <h1> eDoctor </h1>
      </div>
  </div>

  <div class="padding">
    <button class="button button-full button-assertive icon-left ion-social-google">Google+</button>
    <button class="button button-full button-positive icon-left ion-social-facebook">Facebook</button>
  </div>
<!--   <a class="button icon-right ion-chevron-right button-calm" ui-sref='signup'>Sign Up</a>
  <a class="button icon-right ion-chevron-right button-calm" ui-sref='login'>Log In</a> -->

  <div class="button-bar">
    <button class="button button-block button-calm" ng-click="signup()">Sign Up</button>
    <button class="button button-block button-balanced" ng-click="login()">Log In</button>
  </div>
  <div class="padding">
    <div class="row"><div class="col text-center">
      <p class="light">All rights reserved to eDoctor.</p>
    </div></div>
  </div>
</div>